Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 17:38:49 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel part of your order. Hi,

I received everything except for Solid Resort Shirt with Spread Collar and
Elasticized Hem. I was informed that this was not the item that would be
cancelled and I have an existing complain and still not solved until now.
Please fix this ASAP.

On Sun, 14 Nov 2021, 11:11 Max Fashion, <[email-masked]> wrote:

> Order 9512155720
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_TABBY_INSTALLMENTS_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_TABBY_INSTALLMENTS_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_TABBY_INSTALLMENTS_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_TABBY_INSTALLMENTS_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_TABBY_INSTALLMENTS_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_TABBY_INSTALLMENTS_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_TABBY_INSTALLMENTS_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_TABBY_INSTALLMENTS_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_TABBY_INSTALLMENTS_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_TABBY_INSTALLMENTS_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_TABBY_INSTALLMENTS_AE_en>
>
> Sorry, we had to cancel part of your order.
>
> Hi Tin Tin, unfortunately we had to remove some items from your Order
> 9512155720
> <https://www.maxfashion.com/ae/en/my-account/order/9512155720?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_TABBY_INSTALLMENTS_AE_en>.
>
>
> Here’s how your refund works:
>
> Cancelled Items
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/162606891?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_TABBY_INSTALLMENTS_AE_en>
> MAX
> Solid Mid-Rise Harem Pants with Pocket Detail and Elasticised Waist
> Color: Black
> Size: S
> Quantity: 1 AED 17.5
>
> *TOTAL:* *AED 17.5*
> *Total Refund Amount* *AED 17.5*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_TABBY_INSTALLMENTS_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_TABBY_INSTALLMENTS_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3375256